/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, centre, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 12px;
	vertical-align: baseline;
}
body{
	height:100%;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	background:url(../images/mainbg.jpg) top left repeat-x;
	background-color:#f5f5f5;
}

/*
===================================
FONT FACE
===================================
*/

@font-face {
    font-family: 'OstrichSansRoundedMedium';
    src: url('../fonts/ostrich-rounded-webfont.eot');
    src: url('../fonts/ostrich-rounded-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrich-rounded-webfont.woff') format('woff'),
         url('../fonts/ostrich-rounded-webfont.ttf') format('truetype'),
         url('../fonts/ostrich-rounded-webfont.svg#OstrichSansRoundedMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MuseoSans500';
    src: url('../fonts/museosans_500-webfont.eot');
    src: url('../fonts/museosans_500-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500-webfont.woff') format('woff'),
         url('../fonts/museosans_500-webfont.ttf') format('truetype'),
         url('../fonts/museosans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'eurof55-webfont';
	src: url('../fonts/eurof55-webfont.eot');
	src: local('☺'), 
	url('../fonts/eurof55-webfont.woff') format('woff'), 
	url('../fonts/eurof55-webfont.ttf') format('truetype'), 
	url('../fonts/eurof55-webfont.svg#webfont8xigBfG2') format('svg');
}

/*
===================================
FONT FACE
===================================
*/
p{
	font-size:13px;
	line-height:18px;
	color:#666;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-align:justify;
}

#wrapper{
	width:100%;
}
#inner_wrapper{
	width:100%;
	background:url(../images/inner_main_bg.jpg) repeat-x top left;
}
#bg{
	background:#FFF;
	width:980px;
	padding: 0 15px;
}
#layout{
	width:1010px;
	margin:0 auto;
	box-shadow: 0 4px 6px #CCC;
}
.clear{clear:both;}
#header{
	width:100%;
	position:relative;
	min-height:150px;
	background:url(../images/hed1.png) repeat-x top left;
}
#header h1{
	width:213px;
	height:89px;
	position:absolute;
	top:45px;
	left:380px;
}
.search_shell{
	width:280px;
	position:absolute;
	top:4px;
	right:0px;
}
.input{
	width:216px;
	height:26px;
	background:url(../images/lence.jpg) no-repeat 6px 4px;
	background-color:#f6f6f6;
	border:none;
	padding: 0 5px  0 29px ;
	font-size:11px;
	color:#666;
	float:left;
	margin: 0 4px 0 0;
}
.search_button{
	width:26px;
	height:26px;
	background:url(../images/search.jpg) no-repeat;
	border:none;
	cursor:pointer;
	float:left;
}
.search_button:hover{
	background:url(../images/hover.jpg) no-repeat;
}
.nav{
	width:1010px;
	position:absolute;
	left:0px;
	top:140px;
	list-style:none;
	background:#000000;
	height:38px;
}
.nav li{
	float:left;
}

.current{
	background-color: #a4bd0d;
	color: #FFF !important;
}


.dnv{
	position:absolute;
	top:126px;
	right:244px;
	width:45px;
	height:52px;
	z-index:1000;
}


.header_right_contact{
	width:310px;
	position:absolute;
	right:-20px;
	top:148px;
	z-index:1000;
}

.header_right_contact p{
	color:#999 !important;
	text-align:right;
	line-height:18px;
	font-size:16px;
	font-family: 'MuseoSans500';
}

.header_right_contact strong{
	color:#FFF;
	font-size:16px;
	font-weight:400;
	font-family:Tahoma, Geneva, sans-serif;
	margin-right:40px;
	padding-bottom:6px;
}
.now{
	width:113px;
	height:38px;
	position:absolute;
	top:50px;
	right:0px;
}
.now img{
	float:left;
	opacity: 0.90;
}
.now img:hover{
	float:left;
	opacity: 0.99;
}
.number{
	width:152px;
	position:absolute;
	top:147px;
	right:0px;
	background:#131416;
	moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	color:#09F;
	font-size:11px;
	padding: 4px 10px 4px 10px;
}
#banner{
	width:980px;
	position:relative;
    height:390px;
	padding: 15px 0 0 0;
	margin-top:20px;
}
#middile_container{
	width:100%;
	padding: 30px 0 30px 0;
}

#inner_middile_container{
	width:100%;
	padding: 0px 0px 30px 0;
	background:#FFF;
}

.about_contant{
	width:1000px;
	height:auto;
	float:left;
	margin:0px;
	padding:0px;
}
.about_contant h3{
	font-family: 'eurof55-webfont';
	font-size:26px;
	color:#6270c1;
	margin:0px;
	padding: 40px 0px 0px 0px;
}
.about_contant span{
	font-family: 'eurof55-webfont';
	font-size:15px;
	color:#8c8c8c;
	margin:0px;
	padding:0px;
}

.about_contant_inn{
	width:1000px;
	height:auto;
	float:left;
	margin:0px;
	padding: 32px 0px 0px 0px;
}

.mission_main{
	width:1000px;
	height:auto;
	margin:0px;
	padding:0px;
	float:left;
}

.mission_main_img{
	width:273px;
	height:205px;
	margin:0px;
	padding:0px;
	float:left;
}

.mission_main p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#676767;
	margin:0px;
	line-height:24px;
	text-align:center;
	text-shadow: 1px 1px 1px #FFF;
	filter: dropshadow(color=#FFF, offx=1, offy=1);
	padding:0px;
	float:left;
}

.about_icon{
	width:134px;
	height:132px;
	margin: 0px 0px 20px 441px;
	padding:0px;
}

.mission_cross_line{
	width:1010px;
	height:2px;
	float:left;
	margin: 20px 0px 0px 0px;
	padding:0px;
	background:url(../images/inn_cross_line.jpg) repeat-x;
}

#mission_1{
	width:340px;
	height:auto;
	float:left;
	background:#FFF;
	margin: 40px 0px 0px 80px;
	padding:20px;
	position:relative;
}

.mission_1_icon{
	width:44px;
	height:40px;
	margin: 0px 10px 0px 0px;
	padding:0px;
	position:absolute;
	left: 20px;
	top: 20px;
}

#mission_1 h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#6270c1;
	margin:0px;
	padding: 0px 0 0 55px;
}

#mission_1 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#676767;
	line-height:24px;
	text-shadow: 1px 1px 1px #FFF;
	filter: dropshadow(color=#FFF, offx=1, offy=1);
	margin:0px;
	padding: 10px 0px 0px 0px;
}

#mission_2{
	width:340px;
	height:auto;
	float:left;
	background:#FFF;
	margin: 40px 0px 0px 0px;
	padding:20px;
}

#mission_2:hover{
	background:#e8e8e8;
}

.mission_2_icon{
	width:36px;
	height:39px;
	margin: 0px 10px 0px 0px;
	padding:0px;
	float:left;
	position:absolute;
	left: 816px;
	top: 545px;
}


#mission_2 h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#6270c1;
	margin:0px;
	padding:0px;
}

#mission_2 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#676767;
	text-shadow: 1px 1px 1px #FFF;
	filter: dropshadow(color=#FFF, offx=1, offy=1);
	line-height:22px;
	margin:0px;
	padding: 10px 0px 0px 0px;
}


.left_one{
	width:248px;
	float:left;
	margin: 0 18px 0 0;
}
.left_one h2{
	font-size:16px;
	text-align:left;
	color:#008aff;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	line-height:48px;
	font-weight:400;
	text-align:center;
	padding: 0 0px 0px 0px;
}
.left_one img{
	float:left;
	margin: 0 0 0 104px;
}
.left_one p{
	font-size:12px;
	line-height:18px;
	color:#666;
	padding-bottom:10px;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.left_one a:hover{
	background:#09F;
}
.left_one{
	width:293px;
	float:left;
	margin: 30px 38px 0 0;
	background:url(../images/icon1.jpg) no-repeat;
}
.left_one:hover{
	background:url(../images/icon1_hover.jpg) no-repeat;
}

.left_one p{
	font-size:13px;
	line-height:18px;
	color:#666;
	padding-bottom:10px;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-align:center;
}
.left_one h2{
	font-size:16px;
	text-align:left;
	color:#008aff;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	line-height:48px;
	font-weight:400;
	text-align:center;
	padding: 80px 0px 0px 0px;
}
.left_two img{
	text-align:left;
	margin: 0 0 10px 104px;
}

.left_one a{
	background:url(../images/a.jpg) 0px 0px;
	width:72px;
	height:34px;
	display:block;
	float:left;
	text-decoration:none;
	text-indent:-9999px;
	margin: 0 0 0 100px;
}
.left_one a:hover{
	background:url(../images/a.jpg) 0px 34px;
}


.left_academic{
	width:293px;
	float:left;
	margin: 30px 38px 0 0;
}

.left_academic h2{
	font-size:16px;
	text-align:left;
	color:#FFF;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	line-height:48px;
	font-weight:400;
	text-align:center;
	background:#9fabd5;
    border-radius: 10px 10px 0px 0px;
	margin-bottom:10px;
}







.left_three{
	margin-right:0px !important;
}
.bottom_container{
	background:url(../images/bg.jpg) repeat-x top left;
	padding:20px 0;
}
.bottom_left{
	width:980px;
	padding: 10px 0;
}
.bottom_left h4{
	font-family: 'eurof55-webfont';
	font-size:30px;
	font-weight:400;
	color:#313131;
	margin:20px 0;
	text-align:center;
	line-height:50px;
	border-bottom:1px solid #E1E1E1;
	border-top:1px solid #E1E1E1;
}
.bottom_left_one{
	width:347px;
	float:left;
	background:url(../images/white.png) no-repeat top left;
	padding:15px;
	margin: 0 58px 18px 0;
}
.bottom_left_one img{
	float:left;
	margin-right:10px;
	box-shadow: 0 5px 6px #CCC;
	padding:5px;
	background:#FFF;
}
.bottom_left_one h3{
	line-height:30px;
	color:#4e69d0;
	font-family: 'eurof55-webfont';
	font-size:20px;
}
.bottom_left_one a{
	color:#66801a !important;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;
	text-decoration:none;
	padding: 8px 0 0 0;
	display:block;
}
.bottom_left_two{
	background:url(../images/gray.png) no-repeat top left !important;
}
.bottom_right{
	width:205px;
	float:right;
}
.bottom_right h4{
	font-family: 'eurof55-webfont';
	font-size:36px;
	font-weight:400;
	color:#313131;
	padding-bottom:15px;
}
.bottom_right ul{
	margin:0;
	padding: 0 0 0 15px;
}
.bottom_right li{
	list-style-image:url(../images/bu.jpg);
}
.bottom_right li a{
	line-height:30px;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:15px;
	color:#505b89;
}



























/*======================================
                                        about us page style
=========================================*/

#inner_container{
	width:920px;
	background:url(../images/inner_bg.png) repeat;
	padding: 20px 20px 60px 20px;
}
#inner_container p{
	font-size:13px;
	line-height:24px;
	color:#4c4c4c;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 0 0 20px 0;
}
#inner_container p span{
	font-size:15px;
}
#inner_container p a{
	color:#06F;
		-moz-transition: 1s;
	-webkit-transition: 1s;
	-o-transition: 1s;

}
#inner_container p a:hover{
	text-decoration:none;
}

#inner_container img{
	float:left;
	margin-right:15px;
}
#inner_container h3{
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:18px;
	font-weight:100;
	color:#ea0d2c;
	padding-bottom:10px;
	text-transform:uppercase;
}
#inner_container ul{
	margin:0;
	padding: 0px 0 20px 14px;
}
#inner_container li{
	line-height:24px;
	color:#4c4c4c;
	font-size:13px;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.theird_page{
	min-height:650px;
}






/*================================
			footer
================================*/
#footer{
	width:980px;
	margin: 0 auto;
	background:url(../images/fbg.jpg) repeat-x;
	padding: 0 15px;
}
.footer_one{
	width:260px;
	float:left;
	padding: 20px 10px 0 0;
}
.footer_one p{
	font-size:11px;
	color:#919090;
}
.footer_one strong{
	font-weight:normal;
}

.img_holder{
	float:left;
	height:160px;
}
.footer_one img{
	float:left;
	margin-right:10px;
}
.footer_one h3{
	line-height:53px;
	color:#FFF;
	font-family: 'eurof55-webfont';
	font-size:24px;
	font-weight:400;
	padding: 0 0 24px 15px;
	background:url(../images/hbg.png) no-repeat top left;
}
.footer_one ul{
	margin:0px;
	padding: 0 0 0 20px;
	list-style:none;
}
.footer_one li{
	line-height:23px;
	width:158px;
	float:left;
	font-size:11px;
	color:#919090;
}
.footer_one li a{
	color:#919090;
	text-decoration:none;
	font-size:11px;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	-o-transition: 1s;
}
.footer_one li a:hover{
	color:#09F;
}


.testimonial{
	float:left;
	width:434px;
	padding: 20px 0 0 0;
}
.testimonial h3{
	line-height:53px;
	color:#FFF;
	font-family: 'eurof55-webfont';
	font-size:24px;
	font-weight:400;
	padding: 0 0 24px 15px;
	background:url(../images/hbg.png) no-repeat top left;
}
.text{
	width:374px;
	float:left;
	background:url(../images/text_bg.png) no-repeat top left;
	padding: 63px 30px 38px 30px;
}
.text p{
	line-height:18px;
	color:#CCC;
	font-size:11px;
}
.text label{
	line-height:18px;
	color:#09F;
	font-size:11px;
	float:right;
}
.copy_right{
	width:980px;
	margin:0px auto;
	padding: 10px 0;
}
.copy_right p{
	float:left;
	color:#999;
	font-size:11px;
	padding: 5px 0 0 0;
}
.copy_right p a{
	color:#09F;
	text-decoration:none;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	-o-transition: 1s;
}
.copy_right p a:hover{
	color:#fff;
}

.social_media{
	width:176px;
	float:right;
}
.social_media label{
	width:80px;
	float:left;
	color:#FFF;
	font-size:14px;
	padding-top:6px;
}
.social_media img{
	float:left;
	opacity: 0.20;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	-o-transition: 1s;
}
.social_media img:hover{
	float:left;
	opacity: 0.99;
}








/*==============================
up button
===============================*/
.up{
	position: fixed;
	bottom: 5px; 
	right: 5px; 
	opacity: 0; 
	cursor: pointer;
}

/*==============================
services page
===============================*/

#serv_list_main{
	float:left;
	margin: 0px 0 0 10px;
	padding:0px;
	width:1000px;
}

#serv_list_main .serv_list{
	width:460px;
	height:auto;
	float:left;
	background:#EDEDED;
	margin: 0px 15px 15px 0px;
	padding:11px;
}

.serv_list_img{
	width:168px;
	height:136px;
	float:left;
	margin: 0px 20px 0px 0px;
	padding:0px;
}

.serv_list h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#6270c1;
	margin:0px;
	padding:0px;
}
.serv_list a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#6270c1 !important;
	margin:0px;
	padding:0px;
}

.serv_list a:hover{
	color:#090 !important;
}


.serv_list p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#676767;
	text-shadow: 1px 1px 1px #FFF;
	filter: dropshadow(color=#FFF, offx=1, offy=1);
	margin:0px;
	padding: 0px 0px 0px 0px;
}


#serv_list_main2{
	float:left;
	padding:0px;
	width:1000px;
}

#serv_list_main3{
	margin: 0px auto;
	width:500px;
}


#serv_list_main3 p{
	font-size:18px;
	padding:10px 5px;
	color:#6c9841;
	text-align:center;
	width:500px;
}


/*=======================================
contact_style_start_here
=====================================================*/

.contact_form{
	width:420px;
	float:left;
}
.contact_right h3{
	font-size:16px;
	text-align:left;
	color:#008aff;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	line-height:40px;
	font-weight:400;
	margin:0;
	padding:0;
}
.contact_form ul{
	margin:0;
	padding: 10px 0 0 0;
	list-style:none;
}
.contact_form li{
	width:420px;
	float:left;
	padding-bottom:12px;
}
.contact_form li label{
	width:70px;
	float:left;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#666;
	padding-top:5px;
}
.input_feald{
	width:320px;
	float:left;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#666;
	font-size:11px;
	padding: 0 5px 0 5px;
	height:24px;
	border: 1px solid #c2c2c2;
	background:#FFF;
}
.phone{
	width:200px !important;
}
.textarea_feald{
	width:320px;
	float:left;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#666;
	font-size:11px;
	padding: 5px 5px 5px 5px;
	height:94px;
	border: 1px solid #c2c2c2;
	background:#FFF;
}
.submit{
	width:106px;
	float:left;
	height:31px;
	background:url(../images/submit.jpg);
	border:none;
	cursor:pointer;
	margin-left:70px;
	padding:0px;
}
.submit:hover{
	background:url(../images/submithover.jpg);
	border:none;
}
.contact_right p{
	font-size:14px;
	line-height:22px;
	color:#4c4c4c;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 0 0 20px 0;
}
.contacu_submit{
	width:91px !important;
	height:32px !important;
	border:none !important;
	cursor:pointer;
	background:url(../images/submit.jpg);
	margin:10px 0 0 70px;
}
.contacu_submit:hover{
	background:url(../images/submith.jpg);
}
.contact_right p span{
	font-size:14px;
	line-height:22px;
	color:#ad2f00;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 0 0 20px 0;
}

.contact_right{
	width:300px;
	float:right;
	padding: 0px 0px 0px 30px;
}

.map{
	width:1000px;
	height:350px;
	float:left;
	margin: 40px 0px 0px 0px;
	padding:0px;
	border:1px #666 solid;
}

.left_two{
	width:293px;
	float:left;
	margin: 30px 38px 0 0;
	background:url(../images/icon2.jpg) no-repeat;
}
.left_two h2{
	font-size:16px;
	text-align:left;
	color:#008aff;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	line-height:48px;
	font-weight:400;
	text-align:center;
	padding: 80px 0px 0px 0px !important;
}

.left_two:hover{
	background:url(../images/icon2_hover.jpg) no-repeat;}

.left_two h2{
	font-size:16px;
	text-align:left;
	color:#008aff;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	line-height:48px;
	font-weight:400;
	text-align:center;
	padding: 0 0px 0px 0px;
}

.left_two p{
	font-size:13px;
	line-height:18px;
	color:#666;
	padding-bottom:10px;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-align:center;
}

.left_two a{
	background:url(../images/a.jpg) 0px 0px;
	width:72px;
	height:34px;
	display:block;
	float:left;
	text-decoration:none;
	text-indent:-9999px;
	margin: 0 0 0 100px;
}
.left_two a:hover{
	background:url(../images/a.jpg) 0px 34px;
}

.left_two1{
	width:293px;
	float:left;
	margin: 30px 0 0 0;
	background:url(../images/icon3.jpg) no-repeat;
}

.left_two1:hover{
	background:url(../images/icon3_hover.jpg) no-repeat;}

.left_two1 h2{
	font-size:16px;
	text-align:left;
	color:#008aff;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	line-height:48px;
	font-weight:400;
	text-align:center;
	padding: 80px 0px 0px 0px;
}

.left_two1 p{
	font-size:13px;
	line-height:18px;
	color:#666;
	padding-bottom:10px;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-align:center;
}

.left_two1 a{
	background:url(../images/a.jpg) 0px 0px;
	width:74px;
	height:34px;
	display:block;
	float:left;
	text-decoration:none;
	text-indent:-9999px;
	margin: 0 0 0 100px;
}
.left_two1 a:hover{
	background:url(../images/a.jpg) 0px 34px;
}












/*========gallery style=========*/



.main_gallery{
	width:958px;
	border-radius:5px;
	border:1px solid #FFFFFF;
	background-color:#eff9f8;
	float:left;
	padding:10px 10px 25px 10px;
	margin-bottom:10px;
}

.main_gallery h2{
	color:#398ad2;
	font-size:18px;
	font-weight:400;
	line-height:49px;
	text-shadow: 0px 1px 1px #FFF;
    font-family: 'arvoregular';
}

 .Galery_box{
	width:958px;
	margin:0px auto;

}
.Galery_box h4{
	font-size:28px;
	color:#FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:40px;
	text-align:center;
	background-color:#55c006;
}
.gallery {
	margin: 0;
	float:left;
	list-style:none;
	width:980px;
	padding:0;
	
}
.gallery ul{
	margin:0  !important;
	padding:0px !important;
	list-style:none;
}
.gallery li{
	float:left;
	display:block;
	list-style:none !important;
	margin-right:16px;
	margin-bottom:16px;
}
.gallery li a{
	opacity: .99 ;
		transition-duration: 0.5s;
	-moz-transition-duration:0.5s;/* Firefox 4 */
	-webkit-transition-duration:0.5s; /* Safari and Chrome */
	-o-transition-duration:0.5s;
}
.gallery li a:hover{
	opacity: .40;
		transition-duration: 0.5s;
	-moz-transition-duration:0.5s;/* Firefox 4 */
	-webkit-transition-duration:0.5s; /* Safari and Chrome */
	-o-transition-duration:0.5s;
}
.gallery li img{
	float:left;
	padding:5px; 
	margin:0;
	background:#CCC;
	
}

.gallery_item_3columns {
	float:left;
	width:180px;
	height:140px;
	border: 1px solid #e0e0e0;
    border-radius: 5px 5px 5px 5px;
	background-color:#fff !important;
	margin:0 7px 8px 0;
	overflow:hidden;
}  


#img_box{
	width:350px;
	height:250px;
	float:left;
	margin-right:120px;
	margin-bottom:30px;}
	
#img_box_big{
	width:450px;
	height:300px;
	float:left;
	margin-right:40px;
	margin-bottom:30px;}
	
	#img_box_big_1{
	width:660px;
	height:440px;
	float:left;
	margin-right:0px;
	margin-bottom:80px;}
